<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;fcbaf993-7bf6-4daa-8b02-89ad9f1be8f3&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftm3TqjcmYp9zCzLn1xJADTdZMYZ61zGDpyR9-AQriCCUqc7wcZ0oZ5q9Oh-dJiMh0YNnpGAUnMpMfsBaAok61KaonEoL9_sD2ItgByCkj7Vb0DfigFCqj0P8CbMUOhrnhCXjGoJTl6U1LJfIXkOG-tOjMnbdjrSaZow3XRDqw&quot;,&quot;token_expiry_millis&quot;:1773343782208}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;fcbaf993-7bf6-4daa-8b02-89ad9f1be8f3&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;thelmaglamm4457&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftm3TqjcmYp9zCzLn1xJADTdZMYZ61zGDpyR9-AQriCCUqc7wcZ0oZ5q9Oh-dJiMh0YNnpGAUnMpMfsBaAok61KaonEoL9_sD2ItgByCkj7Vb0DfigFCqj0P8CbMUOhrnhCXjGoJTl6U1LJfIXkOG-tOjMnbdjrSaZow3XRDqw&quot;,&quot;tokenV3Expiry&quot;:1773343782208,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Thelma glammy&quot;}]</string>
</map>
